Subject: Re: CAN Subsystem and MPC52xx onboard controller

From: Wolfram Sang <[email-masked]>
Date: Thu, 10 Jun 2010 10:59:23 +0200

> And which one is "good" or "better" for CAN+MPC52xx if that's
> different?

The mainline kernel works fine here with Phytec based MPC5xxx-boards. Some
custom boards, too. You probably already know that it is always best to
stay as close to mainline as possible ;) Maybe just the lite-support is
slightly bit-rotten? What kind of build-errors do you get with the
mainline-kernel?

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |